<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/responsive.css">
    <link rel="stylesheet" href="css/font-awesome/css/fontawesome-all.min.css">
    <link rel="stylesheet" href="css/bootstrap/bootstrap.min.css">
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <link href="https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">
    <title>Solutii Avansate</title>
</head>

<body>

    <!--Navbar-->
    <nav class="navbar navbar-expand-lg navbar-light bg-light navbar-fixed-top">
        <img src="img/LOGO solutii-avansate stilizat.png" class="navbar-brand logo">
        <button class="navbar-toggler" type="button" data-target="#navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a href="home.html" class="nav-link">Home</a>
                </li>
                <li class="nav-item active">
                    <a href="despre-noi.html" class="nav-link">Despre noi</a>
                </li>
                <li class="nav-item">
                    <a href="contact.html" class="nav-link">Contact</a>
                </li>
            </ul>
        </div>
    </nav>
    <div class="container empty-space">
        <div class="row">
            <div class="col-md-12">
                <h1>Despre noi</h1>
            </div>
            <div class="col-md-4 empty-space">
                <img src="img/stire_1.jpg" class="img-fluid">
            </div>
            <div class="col-md-8 empty-space">
                <p>Compania a fost infiintata in 2004 de un om de afaceri romano-american cu o vasta experienta internationala, si un expert in domeniul cercetarii de marketing. De-a lungul timpului compania s-a specializat in oferirea de servicii personalizate si profesioniste de Training, Consultanta si Cercetare in domenii precum:</p>
                <p><i class="fas fa-check-circle"></i> Cultura Organizationala</p>
                <p><i class="fas fa-check-circle"></i> Management</p>
                <p><i class="fas fa-check-circle"></i> Marketing si Vanzari</p>
                <p><i class="fas fa-check-circle"></i> Analiza Financiara</p>
                <p>Tanara si energica noastra echipa se remarca prin accentul pus pe rezultate, un solid fundament teoretic, o abordare pragmatica si pasiune pentru o slujba excelent realizata, oferind servicii personalizate ambalate in profesionalism si integritate. Recunoscand ca interactiunea diferitelor variabile dau forma dinamica a pietei, echipa de experti Solutii Avansate lucreaza pentru a aduce crestere si profitabilitate clientilor sai. Masura succesului nostru este masura succesului clientilor nostri! </p>
            </div>
        </div>
    </div>
    <section class="testimonial-section">
        <div class="container">
            <div class="row text-center pb-5">
                <div class="col-12">
                    <h1>Ce ne motiveaza</h1>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 text-right">
                    <div id="testimonial-slider" class="owl-carousel">
                        <div class="testimonial">
                            <h5 class="text-right">Solutia = Mentalitate Antreprenoriala</h5>
                            <p class="description">
                                Credem ca sansa pentru cladirea economica a Romaniei este dezvoltarea unei mentalitati antreprenoriale sanatoase. Initiativele si modul de gandire antreprenorial detin un imens potential pentru orice societate si economie. Antreprenoriatul sustine cresterea economica a tarii, da putere unei societati, grabeste procesul de modernizare si transforma modul de gandire al omului de rand.
                            </p>
                        </div>

                        <div class="testimonial">
                            <h5 class="text-right">Cum intelegem noi Mentalitatea Antreprenoriala</h5>
                            <p class="description">
                                Activitatea pe care o realizam are un puternic impact educational. Majoritatea propunerilor existente la ora actuala, care au de-a face cu educatia antreprenoriala, au ca obiectiv cresterea activitatii antreprenoriale. In modul cel mai simplist si traditional, activitatea antreprenoriala se refera la actul demararii unei noi afaceri. Abordarea noastra nu exclude efectul final reflectat in inceperea de noi afaceri, dar nu se focalizeaza pe asta in principal. In viziunea noastra, mentalitatea antreprenoriala se refera la acei indivizi care gandesc creativ si care gasesc solutii creative la problemele lor sau ale comunitatii in care se afla. O persoana cu mentalitate antreprenoriala isi asuma responsabilitatile vietii, si nu incearca sa gaseasca alti vinovati pentru situatia in care se afla. Individul cu mod de gandire antreprenorial este sigur pe sine, dispus sa invete, dispus sa esueze incercand lucruri noi, dornic sa dezvolte si sa exploateze resursele din jurul sau. </p>
                        </div>

                        <div class="testimonial">
                            <h5 class="text-right">Rolul nostru</h5>
                            <p class="description">
                                Dezvoltarea unei mentalitati antreprenoriale sanatoase in cadrul unei companii este in stransa legatura cu tipul de Cultura Organizationala al companiei respective. Efectele unei culturi organizationale sanatoase se vor vedea atat in performantele financiare cat si in interactiunea de zi cu zi cu colegii cat si cu clientii. Astfel, un nivel redus al vanzarilor poate sa fie doar un efect vizibil al unei probleme de esenta. Tratand doar efectul vizibil (cum sa vinzi mai mult) nu este asigurata vindecarea pe termen lung. La un moment dat, problema de esenta se va manifesta din nou, in alt fel. Cultura organizationala, precum si mentalitatea antreprenoriala, se dezvolta in timp, insa pot fi influentate. Una din modalitatile de interventie in formarea culturii organizationale este prin intermediul unui program de Training dezvoltat in mod personalizat pentru nevoile specifice ale fiecarei companii in parte. Acestea sunt completate de sesiunile de coaching si consultanta individuala.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Footer -->
    <footer class="page-footer font-small cyan darken-3">
        <!-- Footer Elements -->
        <div class="container">
            <div class="row">
                <div class="col-md-12 text-center">
                    <div class="mb-5 flex-center">
                        <a class="footer-i">
                <i class="fas fa-phone"></i>         
              </a>
                        <a class="footer-i">
                <i class="fas fa-envelope"></i>         
                </a>
                        <a class="footer-i">
            <i class="fab fa-facebook-f"></i>
          </a>
                        <a class="footer-i">
            <i class="fab fa-twitter"></i>          
          </a>
                        <a class="footer-i">
            <i class="fab fa-google-plus-g"></i>          
          </a>
                        <a class="footer-i">
            <i class="fab fa-linkedin-in"></i>          
          </a>
                    </div>
                </div>
                <div class="col-md-6">

                    <!-- Copyright -->
                    <div class="footer-copyright text-center py-3">© 2018 Copyright:
                        <a href="https://www.solutiiavansate.ro"> Solutii Avansate</a>
                    </div>
                    <!-- Copyright -->
                </div>
                <div class="col-md-6">
                    <ul class="footer-menu">
                        <li class="f-nav-item">
                            <a class="nav-link" href="despre-noi.html">Despre noi </a>
                        </li>
                        <li class="f-nav-item">
                            <a class="nav-link" href="servicii.html">Servicii </a>
                        </li>
                        <li class="f-nav-item">
                            <a class="nav-link" href="parteneri.html">Parteneri </a>
                        </li>
                        <li class="f-nav-item">
                            <a class="nav-link" href="resurse.html">Resurse </a>
                        </li>
                        <li class="f-nav-item">
                            <a class="nav-link" href="contact.html">Contact </a>
                        </li>
                    </ul>
                </div>

            </div>
        </div>


    </footer>
    <!-- Footer -->

</body>

<script src="js/actions.js"></script>
<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script src="//code.jquery.com/jquery-1.11.1.min.js"></script>

<script src="js/jquery.js"></script>
<script src="js/bootstrap/bootstrap.min.js"></script>
    </html>
